// Generated by https://quicktype.io

export interface Ticket {
    _id: string;
    date: string;
    time: string;
    termial: string;
    cobEfec: number;
    cobEfecCant: number;
    cobPei: number;
    cobPeiCant: number;
    cobPendEfect: number;
    cobPendEfectCant: number;
    cobPendPei: number;
    cobPendPeiCant: number;
    paidEfec: number;
    paidEfecCant: number;
    paidPei: number;
    paidPeiCant: number;
    totalGeneral: number;
    numberSecuencia: number;
    __v: number;
}
